%define fname Mail-SpamAssassin-rules
%define svn_snap r923114

Summary:	Rules for SpamAssassin
Name:		spamassassin-rules
Version:	3.3.1
Release:	%mkrel 0.1.%{svn_snap}.1
License:	Apache License
Group:		Networking/Mail
URL:		http://spamassassin.org/
Source0:	http://www.apache.org/dist/spamassassin/source/%{fname}-%{version}.%{svn_snap}.tgz
Source1:	http://www.apache.org/dist/spamassassin/source/%{fname}-%{version}.%{svn_snap}.tgz.asc
Requires:	spamassassin >= %{version}
Conflicts:	spamassassin < 3.3.0
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
This package contains the default rules for SpamAssassin.

WARNING: These rules may be old at install time. This package is NOT
supported by Mandriva. You should immediately update your rules set as
explained in the official SpamAssassin documentations.

%prep

%setup -q -c -T -n %{fname}-%{version} -a0

%build

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_datadir}/spamassassin
install -m0644 *.cf %{buildroot}%{_datadir}/spamassassin

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%attr(0644,root,root) %{_datadir}/spamassassin/*.cf


%changelog
* Fri Apr 30 2010 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 3.3.1-0.1.r923114.1mdv2010.0
+ Revision: 541186
- fix requires to warant SA sintax
- Update to snap 923114

* Wed Apr 28 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1.r901671.2mdv2010.1
+ Revision: 540449
- add a disclamier of liability, somewhat...

* Sun Jan 24 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1.r901671.1mdv2010.1
+ Revision: 495502
- use newer rules, 3.3.0 was quite old...

* Sun Jan 24 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1mdv2010.1
+ Revision: 495487
- import spamassassin-rules


* Sun Jan 24 2010 Oden Eriksson <oeriksson@mandriva.com> 3.3.0-0.1mdv2010.0
- initial Mandriva package
